#about-kaios-container {
  height: 100%;
}

#info-container {
  height: 12rem;
}

#info-inner {
  height: 70%;
}

#about-kaios-info p {
  margin: 1rem;
  line-height: 1.2;
}

.info-more {
  text-align: right;
  padding-right: 1rem;
}

#about-kaios-info {
  overflow: hidden;
  height: 100%;
}

#about-kaios-checkbox {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
}

#about-kaios-checkbox span {
  margin-left: 1rem;
  -moz-padding-start: unset;
}

#send-data-container {
  box-sizing: border-box;
  padding: 0.8rem 0 0 1rem;
}

#data-via-select {
  border: none;
  font-size: 1.4rem;
  background: none;
  margin-left: -0.2rem;
}

li .select-box {
  display: flex;
  margin-left: -0.2rem;
}

select:focus, select::-moz-focus-inner, select:-moz-focusring{
  color: transparent !important;
  text-shadow: 0 0 0 #fff !important;
}

#about-kaios-send-data, #about-kaios-checkbox, #send-data-container,
#data-via-select {
  color: var(--color-gs90);
}

#about-kaios-send-data.focus, #about-kaios-checkbox.focus,
#send-data-container.focus, #send-data-container.focus #data-via-select {
  color: white;
}

.info-inner{
  height: 100% !important;
  color: var(--color-gs90);
  background: var(--background);
}

.info-container {
  height: 100% !important;
}
